Am Donnerstag, 18. Dezember 2003 21:45 schrieb Tom Lane:
> The aclchk change looks okay if that's the behavior you want, but I
> wonder why you don't just make it raise error in both the GRANT and
> REVOKE cases.

Yes, that seems better.

> The pg_dump change looks okay for the 7.4 branch.  It will not apply to
> HEAD but I think you can just add
>
>       if (plang->lanpltrusted)
>
> before the dumpACL call in that case.

OK, both branches patched.  As far as I'm concerned, we can release 7.4.1.


---------------------------(end of broadcast)---------------------------
TIP 6: Have you searched our list archives?

               http://archives.postgresql.org

Reply via email to